Imagick::getCompressionQuality
Imagick::getFilename
Imagick
PHP Manual

# Imagick::getCopyright

(PECL imagick 2.0.0)

Imagick::getCopyright — Returns the ImageMagick API copyright as a string

### Description

string Imagick::getCopyright ( void )

Returns the ImageMagick API copyright as a string.

### Return Values

Returns a string containing the copyright notice of Imagemagick and Magickwand C API.

Imagick::getCompressionQuality
Imagick::getFilename
Imagick
PHP Manual